<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Apocalypse 10 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="RV.html">Bible de Jésus-Christ</a><a class="location" href="RV.html">Apocalypse 10</a><a class="prev" href="RV9.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RV11.html">&gt;</a>
</div></div>
<div class="section chapter RV RV10 fra_bjc fra" dir="ltr" lang="fr" data-id="RV10" data-nextid="RV11" data-previd="RV9">
<div class="c">10</div>
<div class="p">
		<div class="s">Un ange puissant descend du ciel</div>
		<span class="v-num v-1">1&nbsp;</span><span id="RV10_1" class="v RV10_1" data-id="RV10_1">Et je vis un autre ange puissant descendant du ciel, revêtu d'une nuée et un arc-en-ciel sur la tête. Sa face, comme le soleil, et ses pieds, comme des colonnes de feu.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="RV10_2" class="v RV10_2" data-id="RV10_2">Et il avait dans sa main un petit livre ouvert. Et il posa son pied droit sur la mer, et le pied gauche sur la terre.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="RV10_3" class="v RV10_3" data-id="RV10_3">Et il cria d'une grande voix comme rugit un lion. Et quand il cria, les sept tonnerres firent entendre leurs voix.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="RV10_4" class="v RV10_4" data-id="RV10_4">Et quand les sept tonnerres eurent fait entendre leurs voix, j'allais écrire, et j'entendis une voix du ciel me disant : Scelle les choses que les sept tonnerres ont fait entendre, et ne les écris pas.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="RV10_5" class="v RV10_5" data-id="RV10_5">Et l'ange que je voyais debout sur la mer et sur la terre, leva sa main vers le ciel,</span>

		<span class="v-num v-6">6&nbsp;</span><span id="RV10_6" class="v RV10_6" data-id="RV10_6">et jura par celui qui est vivant d'âge en âge, qui a créé le ciel avec les choses qui y sont, et la Terre avec les choses qui y sont, et la mer avec les choses qui y sont, qu'il n'y aurait plus de temps,</span>

		<span class="v-num v-7">7&nbsp;</span><span id="RV10_7" class="v RV10_7" data-id="RV10_7">mais qu'aux jours de la voix du septième ange, quand il sera sur le point de sonner de la trompette, alors le mystère d'Elohîm s'accomplira, comme il en avait annoncé la bonne nouvelle à ses esclaves les prophètes<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<div class="s">Nouvelle mission de Yohanan</div>
		<span class="v-num v-8">8&nbsp;</span><span id="RV10_8" class="v RV10_8" data-id="RV10_8">Et la voix que j'avais entendue du ciel me parla encore et me dit : Va et prends le petit livre ouvert qui est dans la main de l'ange qui se tient sur la mer et sur la terre.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="RV10_9" class="v RV10_9" data-id="RV10_9">Et j'allai vers l'ange, en lui disant : Donne-moi le petit livre. Et il me dit : Prends-le et dévore-le. Il remplira ton ventre d'amertume, mais il sera doux dans ta bouche comme du miel<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="RV10_10" class="v RV10_10" data-id="RV10_10">Et je pris le petit livre de la main de l'ange et je le dévorai. Et il fut dans ma bouche doux comme du miel et, quand je l'eus mangé, mon ventre fut rempli d'amertume.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="RV10_11" class="v RV10_11" data-id="RV10_11">Et il me dit : Il faut que tu prophétises de nouveau sur beaucoup de peuples, et de nations, et de langues et de rois.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">10:7</a><span class="text">Lu. 20:37.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">10:9</a><span class="text">Ez. 3:1-3.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="RV9.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RV11.html">&gt;</a>
</div></div>
</body>
</html>